=== debian/control ===
Source: kf6-knotifications
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: cmake (>= 3.16~),
               dbus-x11 <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               doxygen,
               extra-cmake-modules (>= 6.3.0~),
               graphviz,
               libcanberra-dev,
               libkf6config-dev (>= 6.3.0~),
               pkgconf,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-base-private-dev (>= 6.5.0+dfsg~),
               qt6-declarative-dev (>= 6.5.0+dfsg~),
               qt6-declarative-private-dev (>= 6.5.0+dfsg~),
               qt6-tools-dev (>= 6.5.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/knotifications
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications.git
Rules-Requires-Root: no

Package: libkf6notifications-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Framework for desktop notifications data
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 This package contains the translations.

Package: libkf6notifications-dev
Section: libdevel
Architecture: any
Depends: libkf6config-dev (>= 6.3.0~),
         libkf6notifications6 (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0+dfsg~),
         ${misc:Depends},
Recommends: libkf6notifications-doc (= ${source:Version}),
Multi-Arch: same
Description: Framework for desktop notifications development
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 Contains development files for KNotifications.

Package: libkf6notifications-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Framework for desktop notifications docs
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6notifications6
Architecture: any
Multi-Arch: same
Depends: libkf6notifications-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Framework for desktop notifications library
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.

Package: qml6-module-org-kde-notifications
Depends: libkf6notifications6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Architecture: any
Multi-Arch: same
Description: Framework for desktop notifications qml
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 This package contains the QML module.
