=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.3.0~),
+               libkf6config-dev (>= 6.6.0~),
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
@@ -32,7 +33,7 @@
 Package: libkf6notifications-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
 Description: Framework for desktop notifications data
  KNotification is used to notify the user of an event. It covers
  feedback and persistent events.
@@ -42,8 +43,9 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.3.0~),
+Depends: libkf6config-dev (>= 6.6.0~),
          libkf6notifications6 (= ${binary:Version}),
+         qml6-module-org-kde-notifications (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6notifications-doc (= ${source:Version}),
@@ -78,6 +80,7 @@
 Package: qml6-module-org-kde-notifications
 Depends: libkf6notifications6 (= ${binary:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
