=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-knotifications
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
@@ -10,12 +11,11 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.6.0~),
+               libkf6config-dev (>= 6.9.0~),
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
@@ -26,14 +26,14 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/knotifications
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
 Rules-Requires-Root: no
 
 Package: libkf6notifications-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Framework for desktop notifications data
  KNotification is used to notify the user of an event. It covers
  feedback and persistent events.
@@ -43,9 +43,8 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.6.0~),
+Depends: libkf6config-dev (>= 6.9.0~),
          libkf6notifications6 (= ${binary:Version}),
-         qml6-module-org-kde-notifications (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6notifications-doc (= ${source:Version}),
@@ -80,7 +79,6 @@
 Package: qml6-module-org-kde-notifications
 Depends: libkf6notifications6 (= ${binary:Version}),
          ${misc:Depends},
-         ${qml6:Depends},
          ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
