=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: kf6-knotifications
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               dbus-x11 <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
+               cmake (>= 3.16~),
+               dbus-x11 <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.9.0~),
+               libkf6config-dev (>= 6.10.0~),
                pkgconf,
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
@@ -26,14 +26,14 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/knotifications
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications.git
 Rules-Requires-Root: no
 
 Package: libkf6notifications-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
 Description: Framework for desktop notifications data
  KNotification is used to notify the user of an event. It covers
  feedback and persistent events.
@@ -43,9 +43,10 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.9.0~),
+Depends: libkf6config-dev (>= 6.10.0~),
          libkf6notifications6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
+         qml6-module-org-kde-notifications (= ${binary:Version}),
+         qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
 Recommends: libkf6notifications-doc (= ${source:Version}),
 Multi-Arch: same
@@ -79,6 +80,7 @@
 Package: qml6-module-org-kde-notifications
 Depends: libkf6notifications6 (= ${binary:Version}),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
