=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                cmake (>= 3.16~),
                dbus-x11 <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.11.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
@@ -43,7 +43,7 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.10.0~),
+Depends: libkf6config-dev (>= 6.11.0~),
          libkf6notifications6 (= ${binary:Version}),
          qml6-module-org-kde-notifications (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0~),
