=== debian/control ===
Source: kf6-knotifications
Section: libs
Priority: optional
Build-Depends: cmake,
               dbus-x11,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcodecs-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kwindowsystem-dev,
               libcanberra-dev,
               libclang-dev,
               libdbusmenu-qt6-dev,
               libpyside6-dev,
               libpython3-dev,
               libshiboken6-dev,
               pkg-kde-tools-neon,
               pkgconf,
               python3-build,
               python3-dev,
               qt6-base-dev,
               qt6-base-private-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/knotifications
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-knotifications.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-knotifications
Maintainer: Neon CI <neon@kde.org>

Package: kf6-knotifications
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: python3, python3-pyside6.qtcore, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6notifications-data,
          libkf6notifications6,
          qml6-module-org-kde-notification
Description: Framework for desktop notifications
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 This package contains the libs and binaraies for KNotifications.

Package: kf6-knotifications-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-knotifications (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6notifications-dev, libkf6notifications-dev
Description: Framework for desktop notifications
 KNotification is used to notify the user of an event. It covers
 feedback and persistent events.
 .
 Contains dev files for KNotifications.

Package: libkf6notifications6
Architecture: all
Depends: kf6-knotifications, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6notifications-data
Architecture: all
Depends: kf6-knotifications, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6notifications-doc
Architecture: all
Depends: kf6-knotifications-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6notifications-dev
Architecture: all
Depends: kf6-knotifications-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-notification
Architecture: all
Depends: kf6-knotifications, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
